; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.

[App]
Vendor=Moonchild Productions
Name=Pale Moon
RemotingName=palemoon
CodeName=Pale Moon
Version=33.8.2
BuildID=20250826162854
ID={8de7fcbb-c55c-4fbe-bfc5-fc555c87dbc4}

[Gecko]
MinVersion=6.7.0
MaxVersion=6.7.0

[XRE]
